// 访问次数 begin

KindEditor.plugin('nsyvisits', function(K) {
        var self = this, name = 'nsyvisits',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"104\" style=\"WIDTH: 100px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 访问次数 end